[youtubei.js](../../../README.md) / [Utils](../README.md) / base64ToU8

# Function: base64ToU8()

> **base64ToU8**(`base64`): `Uint8Array`

## Parameters

• **base64**: `string`

## Returns

`Uint8Array`

## Defined in

[src/utils/Utils.ts:237](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/utils/Utils.ts#L237)
